Subject: Re: Problem w/ PINE addressbook

From: David L Miller <[email-masked]>
Date: Wed, 31 Jul 1996 14:21:04 -0700

The .addressbook.lu file is used to speed up access to large
addressbooks.  The format has changed a few times, so Pine needs to
rebuild it when you change Pine versions.  Also, if Pine is unable to
write the .addressbook.lu file in the same directory as the
.addressbook file, it will write a temporary copy that is only kept
for the current session.  Check to see if there is some reason that
Pine cannot write your .addressbook.lu file... 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA

On 23 Jul 1996, partner wrote:

> From: partner <[email-masked]>
> Newsgroups: comp.mail.pine
> Subject: Problem w/ PINE addressbook
> Date: 23 Jul 1996 11:10:58 -0700
> Organization: PSGnet mail to news gate
> Sender: [email-masked]
> Message-ID: <[email-masked]>
> NNTP-Posting-Host: rain.psg.com
> X-M2n: psg.com
> 
> Don't know when it happened, but now when I go into addressbook the FIRST
> time during a PINE session, a message flashes across the status line(?)
> (down near the bottom), which says (approx)  addressbook.lu is
> invalid, rebuilding.  It does that. Nothing else happens, and my
> addressbook seems to work OK. What does that mean? How can I fix it?
> 
> I've asked "vnet.net" provider, but they have not been able to help.
> 
> Any suggestions?
> 
> --
> Lou Weber
> Computer Assist
> 918 Nottingham Drive
> Charlotte, NC 28211
> Voice/Fax 704/364-8090
> <[email-masked]>
> 
> 
>